body {
background-color:      #000559;
left:                  0px;
top:                   0px;
margin-top:            0px;
margin-right:          0px;
margin-bottom:         0px;
margin-left:           0px;
}
td {
font-family:      Arial, Helvetica, sans-serif;
font-size:        12px;
line-height:      16px;
color:            #FFFFFF;
font-weight:      bold;
text-decoration:  none;
margin-top:       0px;
margin-right:     0px;
margin-bottom:    0px;
margin-left:      0px;
}
.slogan {
color:            #FFFFFF;
font-size:        11px;
line-height:      14px;
}

a {
color:           #FFFFFF;
text-decoration: none;
}
a:link {
color:           #FFFFFF;
text-decoration: none;
}
a:hover {
color:           #FDBB56;
text-decoration: none;
}
a:active {
color:           #FFFFFF;
text-decoration: none;
}
